---
title: "The documentation describes known limitations of the integration (not to be confused with bugs)"
---

## Reasoning

Describing the known limitations of the integration in the documentation will allow users to know what to expect from the integration.

We should refrain from noting down bugs, since we use the issue tracker at GitHub for that and we don't want to duplicate information.

## Example implementation

```markdown showLineNumbers
## Known limitations

The integration does not provide the ability to reboot, which can instead be done via the manufacturer's app.
```

## Exceptions

There are no exceptions to this rule.